Subject: Re: [2.6.25-rc5-mm1] regression: cannot run Postfix sendmail command as non-root

From: Tilman Schmidt <[email-masked]>
Date: Mon, 17 Mar 2008 14:06:15 +0100

Daniel Lezcano schrieb:

> I was not able to reproduce it, but I think I didn't configured postfix 
> as I should had. What version do you use ?

It's the one that comes with openSUSE 10.3:

ts@xenon:~> rpm -q postfix
postfix-2.4.5-20.2

> If I may ask you, can you put your postfix configuration file and a 
> strace -f of your failing command ? on your website, that will help me a 
> lot to investigate.

Sure, no problem. You may find them at

http://gollum.phnxsoft.com/~ts/linux/main.cf
http://gollum.phnxsoft.com/~ts/linux/strace.log

HTH
T.

-- 
Tilman Schmidt                    E-Mail: [email-masked]
Bonn, Germany
Diese Nachricht besteht zu 100% aus wiederverwerteten Bits.
Ungeöffnet mindestens haltbar bis: (siehe Rückseite)